From 8c58fe0ad1c4dcfdc43027cda2238fe80dd3c969 Mon Sep 17 00:00:00 2001
From: Ryan Brue <ryanbrue@hotmail.com>
Date: Apr 12 2024 22:07:49 +0000
Subject: [PATCH 114/220] Update cosmic-osd.spec


---

diff --git a/rpms/cosmic-osd/cosmic-osd.spec b/rpms/cosmic-osd/cosmic-osd.spec
index 9644e5b..a5bd74f 100644
--- a/rpms/cosmic-osd/cosmic-osd.spec
+++ b/rpms/cosmic-osd/cosmic-osd.spec
@@ -51,7 +51,7 @@ BuildRequires:  wayland-devel
 BuildRequires:  libxkbcommon-devel
 BuildRequires:  systemd-devel
 BuildRequires:  pulseaudio-libs-devel
-BuildRequires:  just
+BuildRequires:  make
 
 %global _description %{expand:
 %{summary}.}
@@ -64,7 +64,8 @@ BuildRequires:  just
 cat .vendor/config.toml >> .cargo/config
 
 %build
-%cargo_build
+make all polkit-agent-helper-1=/usr/lib/polkit-1/polkit-agent-helper-1
+# %%cargo_build
 %{cargo_license_summary}
 %{cargo_license} > LICENSE.dependencies
 %{cargo_vendor_manifest}

